Subject: Re: Request for merging "kernel-team" branch

From: Leo Famulari <[email-masked]>
Date: Wed, 30 Apr 2025 19:02:56 -0400

On Mon, Apr 28, 2025 at 09:43:47PM +0200, Andreas Enge wrote:
> Hello Leo,
> 
> the kernel-team branch is now third in line, which means that it will be
> processed by QA as soon as one of the other two will have been pushed to
> master. So I have rebased it on the recent master commit
> d47379b8dc6fb79bd9f06598ce567aec80194365 known to the data service.
> 

> Is there anything else you would like to add to this branch?

Thanks for notifying me! I'll do a survey of open patches and see if
anything else qualifies.